← Standen
Wissen

Ireland

Ulster Championship 1

#TeamPWDLPDPtsVorm
1Omagh RFC5500–24WWWWW
2Dromore RFC5401–22WWWWL
3Portadown RFC5401–21WLWWW
4Ballymoney RFC5302–14LWLWW
5Limavady RFC5302–14WWWLL
6Cooke RFC5203–11LLLWW
7Ards RFC5203–10WLLLW
8Lurgan RFC5203–9LWWLL
9Bangor RFC5005–3LLLLL
10Belfast Harlequins RFC5005–1LLLLL

Bron: Ulster Rugby · gecontroleerd 19 okt, 06:20 · Vorm: de laatste vijf uitslagen die we hebben, de nieuwste rechts.

Wedstrijden & uitslagen →

Elke stand is de stand zoals de competitie die zelf publiceert, met bonuspunten, puntenaftrek en beslissingsregels. BP staat er waar de competitie het publiceert; elders zit het al in Pts.